.OPC-carousel .carousel-inner {
  width: 70%;
  margin: 0 auto;
}
.OPC-carousel .carousel-control-prev,
.OPC-carousel .carousel-control-next {
  color: #666;
  text-decoration: none;
}

/*# sourceMappingURL=preview.css.map */
